/* Custom CSS for Nexus Theme
 * - Replace the var() references with your own hex colors or other CSS values. * - For example, instead of --primary: #4b5563; use --primary: #your-color;
 */



/*

COLOR OVERRIDE

*/


.btn-default,
.text-default,
header.header .navbar a,
.AceTopbar span{
 color: #f2f2f2;   
}


body,
body section#main-body,
body header#AceHeader{
    background-color: var(--ColorBlack1) !important;
}




.card-footer,
body .primary-content .client-home-cards .card .card-footer,
.client-home-cards .card-header,
.input-group .btn-reveal-pw:hover,
body #order-standard_cart .domain-selection-options .option,
.sidebar .card-footer,
.tiles .tile,
.page-link,
.badge-secondary,
body #order-standard_cart .order-summary .summary-container,
.domain-renewals .domain-renewal, .service-renewals .service-renewal,
.dataTables_wrapper table.table-list thead th.sorting_asc,
.dataTables_wrapper table.table-list thead th.sorting_desc,
.table-list>tbody>tr>td,
.alert:has(form),
.card,
.list-group-item,
body #order-standard_cart .products .product,
.action-icon-btns a,
body #order-standard_cart .panel .panel-footer,
div.bg-default,
.bg-white{
    background-color: var(--ColorBlack2);
}


.select-account a:hover,
.page-item.disabled .page-link,
.sidebar .list-group-item .badge,
body .domain-renewals .domain-renewal:nth-child(even),
body .secondary-cart-body #domainRenewals,
.list-group-item:hover,
.tiles .tile:hover,
.table-list>tbody>tr:hover>td,
.page-link:hover,
.home-domain-search .input-group-wrapper,
body #order-standard_cart .order-summary,
table.table-list thead th,
body #order-standard_cart .panel .panel-heading,
body #order-standard_cart .cart-body .products .product header,
.mc-promo-login, .mc-promo-manage{
    background-color: var(--ColorBlack3);
}



.page-item.active .page-link, .pagination>.active>a,
.list-group-item.active,
body #order-standard_cart .cart-sidebar .list-group-item.active, 
.myActives {
    background-color: #f6c48d20 !important;
}




.btn-default,
.input-group-text{
    background-color: transparent;
}




/*


                    BORDERS


*/

.btn-default,    
body input.form-control,
body #order-standard_cart .domain-selection-options,
body #order-standard_cart .form-control,
.input-group .btn-reveal-pw,
.input-group-text,
.primary-content .card,
body .secondary-cart-body #domainRenewals,
body #order-standard_cart .products .product,
body .primary-content .client-home-cards .card,
.page-link,
.home-domain-search .input-group-wrapper,
.dataTables_wrapper table.table-list,
.BorderZero{
    border: none;
}


body .primary-content .client-home-cards .card .card-header .btn,
xxx .btn-default{
    border: 1px #fff solid;
    background-color: transparent;
}





.featured-tlds-container,
.DisplayZero{
    display: none;
}



/*red*/
h1, h2, h3, h4, h5, h6, .text-neutral {
    color: #f00 !important;
}

/*blue*/
body, p, .text-default {
    color: #00f;
}

/*green*/
span {
    color: #0f0 !important;
}
/*purple*/
a {
    color: #f0f !important;
}
/*cyan*/
li, label, i, td, th, .text-muted {
    color: #0ff !important;
}




